"16" = "Votre ordinateur ne dispose pas du matériel nécessaire pour exécuter ce logiciel. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"17" = "Ce logiciel ne peut être installé que sur un ordinateur exécutant Mac OS X 10.3.4 ou ultérieur. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"18" = "L’installation de ce logiciel requiert QuickTime 6.5 ou ultérieur. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"19" = "L’installation de ce logiciel requiert Mac OS 10.3.4 et QuickTime 6.5. Consultez le fichier Ouvrez-moi pour en savoir plus.";